跳至主內容

GitLab 多個漏洞

發佈日期: 2024年04月26日 374 觀看次數

風險: 中度風險

類型: 伺服器 - 其他伺服器

類型: 其他伺服器

於 GitLab 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發權限提升、繞過保安限制及阻斷服務。

 

影響

  • 繞過保安限制
  • 權限提升
  • 阻斷服務

受影響之系統或技術

  • GitLab Community Edition (CE) 16.11.1, 16.10.4 及 16.9.6 以前的版本
  • GitLab Enterprise Edition (EE) 16.11.1, 16.10.4 及 16.9.6 以前的版本
 

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結